@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Catamaran:300,500,700|Pragati+Narrow:400,700&subset=latin-ext');

/*
font-family: 'Pragati Narrow', sans-serif;
font-family: 'Catamaran', sans-serif;

*/

body {
	background:#f2eeeb;
	padding:0;
	margin:0;
	font-family: 'Catamaran', sans-serif;
	color:#6f6f6f;
	font-weight:300;
	}
a {
	color:inherit;
	}
a:hover {
	color:inherit;
	}
strong,b {
	font-weight:500;
	}
/*
MENU STARTS
*/
#menu {
  
  font-family: 'Pragati Narrow', sans-serif;  
  
  font-weight:700;
  text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
.navbar-nav {
	padding-top:14px;
	}
.und {
	display: inline-block;
	position: relative;
	padding-bottom: 2px;
	text-transform:uppercase !important;
}
.und:after {
	content: '';
	display: block;
	margin: 0 auto;
	height: 2px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
	margin-top:-5px;
}
.und:hover:after {
	width: 30%;
	background: #fe6a0a;
}
.und:focus:after {
	width: 30%;
	background: #fe6a0a;
}
.navbar {
	border-bottom:1px solid #e5d3c7;
	}
/*
MENU ENDS
*/


.hf_logo
{
	
	width:auto;
	text-align:center;
	margin:0 auto;
	margin-top:30px;
	margin-bottom:15px;
}
.hf_logo a {
		-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
	opacity:.4
}
.hf_logo a:hover{
	opacity:1;
}



/*
LOGIN STARTS
*/
#login {
    padding-bottom: 20px;
	font-family: 'Catamaran', sans-serif;
	font-weight: 500;
}

#login h1 {
    color: #588d99;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 20px;
}
#login .form-group {
    margin-bottom: 25px;
	text-align: center;
}


#login .checkbox .label {
    color: #6d6d6d;
    font-size: 13px;
    font-weight: normal;
}
#login .btn.btn-custom {
    font-size: 14px;
	margin-bottom: 20px;
}
#login .lgnwarning {
    font-size: 13px;
	text-align: center;
	display: block;
}

.form-control {
    color: #212121;
	text-align: center;
}
.btn-custom {
    color: #fff;
	background-color: #588d99;font-family: 'Catamaran', sans-serif;
}
.btn-custom:hover,
.btn-custom:focus {
    color: #fff;
	background-color: #6db0bf;
}

.help-block {
	background: transparent !important; color:#fe6a0a;
	
}
.g-recaptcha {
        display: inline-block;
/*
LOGIN ENDS
*/

@media (min-width: 992px) {
  .navbar-nav {
    font-size: 1.2em;
}
}